Jump to content
Sign in to follow this  
clneon

Problem opening PlatformProDev.eps

Recommended Posts

clneon

Hello, I just purchased PlatformPro Developer and I'm just starting to poke around under the hood as the saying goes and I have two questions. First is when I try to open the PlatformProDev.eps file with Adobe Illustrator CS4 is says: Can't open the illustration. The file was generated by a newer version of Illustrator and cannot be opened. Please resave it in a format compatible with your version of Illustrator. I find it hard to believe this file is not more backward compatible? So how can I download a file that Illustrator CS4 can Open? Second is I have uploaded the platformpro_dev theme file and the platformbase child file with no problem. I'm curious as to why the child file (Platformbase) is version 1.4.1 and the main theme PlatformPro is version 1.5.2, shouldn't they be similar versions?

Share this post


Link to post
Share on other sites
kastelic

For your second question, No, Platformbase isn't updated as often because its much simpler, and isn't made to be updated when you update the main theme. First question, I don't have Illustrator, but I'll forward this to the developers.

Share this post


Link to post
Share on other sites
clneon

Thanks for the answer on the second question. Hopefully an answer on why Illustrator CS4 cannot open the downloaded file will be coming soon!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

×